<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ice.net" mcc="242" mnc="14" apn="ice.net" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="mms.ice.net" mcc="242" mnc="14" apn="mms.ice.net" user="" server="" password="" proxy="" port="" mmsproxy="185.83.167.222" mmsport="80" mmsc="http://mmsc/" type="mms"/>
</apns>
